a {color: #630}
div#topnav { background: #630 url(//images.slashdot.org/topnav-bg-yro.png) repeat-x left top; }
  div#topnav div#logo h1 a { background: url(//images.slashdot.org/logo-yro.png) no-repeat left top; }
div.article div.title,
div.generaltitle div.title,
div.commentTop div.title
{ background: #630 url(//images.slashdot.org/article-title-bg-yro.png) repeat-x left top; }
  div.article div.title h3,
  div.generaltitle div.title h3,
  div.commentTop div.title h4
  { background: url(//images.slashdot.org/article-title-left-yro.png) no-repeat left top; }
    div.article div.title span,
    div.article div.title span a { color: #cc6; }
div#links div.block div.content ul li a:hover {background: #630 url(//images.slashdot.org/link-arrow.gif) no-repeat right center; color: #fff;}
div#links div.block div.content, div#slashboxes div.block div.content { background: #eed url(//images.slashdot.org/slashbox-bottom-left-yro.png) no-repeat left bottom; }
div#links div.block div.title, 
div#slashboxes div.block div.title,
div#links div.block {
  background: #630 url(//images.slashdot.org/article-title-bg-yro.png) repeat-x left top;
}
div#links div.block div#links-sections-title{
  background: url(//images.slashdot.org/block-title-right-yro.png) no-repeat right top;
}
div#slashboxes div.block div.title h4 {
      background: url(//images.slashdot.org/block-title-right-yro.png) no-repeat right top;
    }

  div#links div.block div.content ul { border-bottom: 1px solid #fff; }
    div#links div.block div.content ul li a { border-top: 1px solid #fff;}

.data_head, .barColor, .tb_col, .thor .commentControlFooter { background: #630; }
.date_head { color: #fff; }
.comment > .oneline .commentTop .title h4 a { color: #630; }
div.commentSub { border-bottom: 1px solid #630; }

